How to install ruby-googlecharts on Debian Unstable (Sid)